# 文件头, 按部就班复制即可
["keydata"]
note = "笔记"
keyword_note = "关键词翻译"
translation = "语句翻译"
["testdata"]
additional_inf = ["translation","keyword_note", "note"]
fill_blank_test = {"from"=["content"], "hint"=["translation"]}


#可重复的单元
draw_card_test = {"from"=["keyword_note"]}
[CONTENT]
note = []
translation = "TRANSLATION"
keyword_note = {"KN_KEY": "KN_VALUE"}

#这是一个示例:(不要求附加在生成文本中)
["臣/密/言: /臣/以/险衅/, 夙/遭/闵凶./"]  
note = []  
translation = "臣子李密陈言: 我因命运不好, 小时候遭遇到了不幸"  
keyword_note = {"险衅"="凶险祸患（这里指命运不好）", "夙"="早时, 这里指年幼的时候", "闵"="通'悯', 指可忧患的事", "凶"="不幸, 指丧父"}  
